## beaver-whitehaven-meta 4

=== debian/changelog ===
beaver-whitehaven-meta (4) bionic; urgency=medium

  * bump version to 4
    On N18E SKUs, the nvidia-smi won't be run in udev.rule. (LP: 1812784)
    On Nvidia SKUS, the option hardDPMS will be applied. (LP: 1833887)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 04 Sep 2019 15:28:11 +0800

beaver-whitehaven-meta (3) bionic; urgency=medium

  * bump version to 3

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 12 Nov 2018 15:20:03 +0800

beaver-whitehaven-meta (1) bionic; urgency=medium

  * Meta package for beaver-whitehaven.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 19 Oct 2018 15:17:54 +0000
