=== debian/control ===
Source: beaver-whitehaven-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/projects-meta:beaver-whitehaven-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/projects-meta/+ref/beaver-whitehaven-meta

Package: beaver-whitehaven-meta
Architecture: all
Depends: ${misc:Depends}
Replaces: oem-fix-gfx-nvidia-cursor, oem-fix-gfx-nvidia-n18e
Conflicts: oem-fix-gfx-nvidia-cursor, oem-fix-gfx-nvidia-n18e
#Breaks: oem-fix-gfx-nvidia-cursor, oem-fix-gfx-nvidia-n18e
XB-Modaliases: ${modaliases}
Description: Meta package for beaver-whitehaven
 This is a metapackage for beaver-whitehaven

Package: dell-0831-meta
Architecture: all
Depends: ${misc:Depends}, beaver-whitehaven-meta
Description: Meta package for beaver-whitehaven 0831
 This is a metapackage for beaver-whitehaven 0831

Package: dell-0832-meta
Architecture: all
Depends: ${misc:Depends}, beaver-whitehaven-meta
Description: Meta package for beaver-whitehaven 0831
 This is a metapackage for beaver-whitehaven 0831

Package: dell-088a-meta
Architecture: all
Depends: ${misc:Depends}, beaver-whitehaven-meta
Description: Meta package for beaver-whitehaven 088a
 This is a metapackage for beaver-whitehaven 088a

Package: dell-0889-meta
Architecture: all
Depends: ${misc:Depends}, beaver-whitehaven-meta
Description: Meta package for beaver-whitehaven 0889
 This is a metapackage for beaver-whitehaven 0889
