## beaver-whitehaven-meta 5

=== debian/changelog ===
beaver-whitehaven-meta (5) bionic; urgency=medium

  * Separate the HardDPMS option to another .conf file instead of dpkg-divert.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 20 May 2020 17:48:25 +0800
